<?xml version="1.0" encoding="utf-8"?>
<Game id="27102" name="爱丽丝之死2" version="20150427" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Alices_DeadII.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
